# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:43:02 UTC 2016
pkgname = haskell-vault
pkgver = 0.3.0.6-5
pkgdesc = A persistent store for values of arbitrary types
url = https://github.com/HeinrichApfelmus/vault
builddate = 1465756982
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1058816
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-hashable
depend = haskell-unordered-containers
